#stream .stream {
    background: #000;
    color: #fff;
    padding: 60px 40px;
    font-weight: bold;
    text-align: center;
    margin: 50px 0 0;
    border-radius: 20px;
}
#stream .stream .tit {
    font-weight: bold;
    font-size: 27px;
    margin: 0 0 20px 0;
}
#stream .stream .data {
    border: 2px solid #000000;
    background: #fff;
    color: #000;
    padding: 30px;
    margin: 0 0 30px 0;
}
#stream .stream .data dt {
    text-align: center;
    border-bottom: 1px solid;
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
    font-weight: bold;
}
#stream .stream .data dd {
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5;
}
body #stream .stream .btn a{
    background: #ffffff;
    color: #000000;
    text-decoration: none;
}

body #stream .stream a {
    color: #000000;
    text-decoration: underline;
}
body #stream .stream a:hover{
opacity: .8;
}
#stream .list {
    text-align: left;
    margin: 0 0 10px 0;
}
#stream .list li {
    font-weight: bold;
    text-indent: -1em;
    margin: 0 0 5px 1em;
}
#stream .attentionList {
    text-align: left;
    margin: 0 0 10px 0;
}
#stream .attentionList li {
    font-size: 90%;
    font-weight: bold;
    text-indent: -1em;
    margin: 0 0 5px 1em;
}
body#stream .stream .btn a {
    background: hsl(0, 0%, 100%);
    color: #000000;
}
#stream .data .btn {
    margin: 20px 0;
}
section.stream .btn a {
    margin-top: 25px;
    background: #ffffff;
    color: #000000;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    position: relative;
    box-sizing: border-box;
    transition: all 0.3s ease;
    font-weight: bold;
    text-decoration: none;
    line-height: 1;
    max-width: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 50px;
}
@media screen and (max-width: 900px) {
        #stream .stream .tit {
        font-size: 23px;
    }
    section.stream .btn a {
        font-size: 14px;
    }
 #stream .stream .data {
        border: 2px solid #000000;
        background: #fff;
        padding: 15px;
        margin: 0 0 15px 0;
        color: #000;
    }
        #stream .stream .data dt {
        text-align: center;
        border-bottom: 1px solid;
        padding: 0 0 10px 0;
        margin: 0 0 10px 0;
        font-weight: bold;
        font-size: 12px;
    }
        #stream .stream .data dd {
        text-align: center;
        font-size: 12px;
        font-weight: 500;
    }
        #stream .stream .attentionList li {
        font-size: 13px;
    }
    body #goods .purikura,body #stream .stream, body #goods .contentWrap .gacha{
        padding: 40px 20px;
    }
}